package com.sdtool.common.entity.site;

/**
 * Created by jlutt on 2018-11-23.
 * 站内信内容
 * 这里没有和站内信的id进行分开，理论上，站内信id和站内信内容id应该进行区分
 * 这样当群发给指定的某些用户的时候，可以少写存储空间
 *
 * 11-23 tt 已经把id进行分开
 * @author jlutt
 */
public class SysMessageText {

  private long textId;

  private String messageTitle;

  private String messageContent;

  private String messageLink;

  public long getTextId() {
    return textId;
  }

  public void setTextId(long textId) {
    this.textId = textId;
  }

  public String getMessageTitle() {
    return messageTitle;
  }

  public void setMessageTitle(String messageTitle) {
    this.messageTitle = messageTitle;
  }

  public String getMessageContent() {
    return messageContent;
  }

  public void setMessageContent(String messageContent) {
    this.messageContent = messageContent;
  }

  public String getMessageLink() {
    return messageLink;
  }

  public void setMessageLink(String messageLink) {
    this.messageLink = messageLink;
  }
}
